--- 
vendor: "ESRI"
id: "0"
title: "Historical earthquakes"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DY_MO_YEAR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  YEAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  HRMN: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SECS: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  LAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LON: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  EAST: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NORTH: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DEP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ML: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MGMC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MAG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  INT: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  LOCALITY: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  COMMENTS: 
    type: "string"
    esriLength: 27
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/Historical_Earthquakes/OGCFeatureServer/collections/0/queryables"